<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragment_info">

    <!-- TODO: Update blank fragment layout -->
    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="@string/hello_blank_fragment"
        android:visibility="invisible" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="375dp"
        android:layout_height="wrap_content"
        android:text="1. Найти пары"
        android:translationX="25dp"
        android:translationY="35dp" />

</FrameLayout>